{
	"parent":"alexsmobs:alexsmobs/root",
	"display":{
		"icon":{
			"item":"patchouli:guide_book",
			"nbt":"{
				\"patchouli:book\":\"recrafted_creatures:creature_catalogue\"
			}"
		},
		"title":{
			"text":"Knowledge at your fingertips"
		},
		"description":{
			"text":"Obtain the Creature Catalogue"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"book":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"nbt":"{
						\"patchouli:book\":\"recrafted_creatures:creature_catalogue\"
					}"
				}]
			}
		}
	},
	"requirements":[
		[
			"book"
		]
	],
	"sends_telemetry_event":false
}